/*
* CookieMaster Module
* CSS
* Developed for OpenCart 2.x
* Author Keyword Studio - http://www.keywordstudio.it
* @01/2017
* Under GNU GPL license v3.
*/

#cookiemaster{
	display:none;
	position:fixed;
	left:0;
	bottom:0; 
	width:100%;
	background:#00AEFF;
	border:4px solid #C06014;
	box-sizing:border-box;
	box-shadow: 0px -6px 12px 0px #999999;
	padding:30px;
	color:#FFF; 
	text-align:center;
	z-index: 999999999999; 
}
#cookiemaster #accept{
	float:right;
	margin-top:1px;
	margin-left:10px;
	background:#3B8EF5; 
	padding: 15px 20px; 
	border:medium none;
	color:#FFF;
	cursor:pointer;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;    
	-o-transition: all 0.5s ease;    
	transition: all 0.5s ease; border:1px solid #3B8EF5; font-size:18px;
}
#cookiemaster #accept:hover{
	background:#000000; 
	color:#FFF;
}
